Комментарии

.
php_value
Norm
.
oma93
sayt/install
ERROR!
Your needs PHP 7.3 or higher
.
Simba
Кадило крутится, лавэха мутится
Что именно не можешь?
.
WPeople
не могу обновиться с 95 на 96